﻿.RadMenu_Bootstrap {
    z-index:0 !important;
}

.rgGroupItem {
    color: white !important;
}
.rgGroupItem button{
    color: white !important;
}
.RadGrid_Bootstrap .rgPagerCell .rgNumPart a.rgCurrentPage {
    border-color: #0094ff !important;
    color: #fff;
    background-color: #0094ff !important;
}
.rgGroupPanel {
    color: #fff !important;
    background-color: #0094ff !important;
    padding-left:10px !important;
}

.RadGrid_Bootstrap .rgFilter:hover, .RadGrid_Bootstrap .rgFilter:hover {
    border-color: #ccc !important;
    color: #fff !important;
    background-color: #0094ff !important;
}
.RadGrid_Bootstrap .rgFilter:hover, .RadGrid_Bootstrap .rgFilter:active {
    border-color: #ccc !important;
    color: #fff !important;
    background-color: #0094ff !important;
}
.RadGrid_Bootstrap .rgFilter:hover, .RadGrid_Bootstrap .rgFilter:focus{
    border-color: #ccc !important;
    color: #fff !important;
    background-color: #0094ff !important;
}
.RadInput_Bootstrap a:focus, .RadInput_Bootstrap a:active {
    border-color: #ccc !important;
    color: #fff !important;
    background-color: #0094ff !important;
}
.t-container-static {
    width: 100% !important;
    padding:10px 40px !important;
}


.RadInput_Bootstrap a:hover {
    border-color: #ccc !important;
    color: #fff !important;
    background-color: #0094ff !important;
}

 .selezioneAzienda {
    margin-top: -68px;
    margin-left: 280px;
    z-index:9999; 
    top:65px; 
    position:fixed; 
    margin-left:380px; 
    padding:5px 5px;
}

.header-container {
    height: 50px;
    width: 100% !important;
    background-color: #0094ff !important;
}
.login-panel {
    margin:10% auto;
    border-radius: 5px;
    padding: 20px;
    background-color: #F8F8F8;
    border: 1px solid #F5F5F5;
    width: 30% !important;
    box-shadow: 0 3px 8px #DCDCDC;
}
.container-aziende {
    margin:auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding:20px;
    padding-bottom:100px;
}
.panel-azienda {
    height: 300px !important;
    max-height: 300px !important;
    margin: auto;
    margin-top: 50px;
    margin-bottom: 30px !important;
    float: left;
    border-radius: 5px;
    padding-top: 20px;
    background-color: #F8F8F8;
    width: 48% !important;
    box-shadow: 0 10px 15px #DCDCDC;
    transition: 0.5s;
}
.panel-azienda:hover{
    width: 49% !important;
    box-shadow: 0 20px 20px #DCDCDC;
    transition:0.5s;
}
.logo-container {
    border-radius: 5px;
    height: 100%;
    width: 100%;
    background-color: #ffffff !important;
    vertical-align: central !important;
}
.logo-container div {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
.panel-azienda h4 {
    text-align: center;
    padding: 10px;
}
.img-azienda {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 80% !important;
    border-radius: 0 0 5px 5px;
}
.login-panel .t-container-static {
    width: 100% !important;
    margin: 20px auto !important;
}
.logo-lg {
    color: white !important;
}
.RadLabel{
    margin-top:15px;
    width:100% !important;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
    color: #0094ff !important;
    background:#FFF;
}

.skin-blue .sidebar a {
    color: #0094ff !important;
}

.slimScrollDiv{
    background-color:#fff;
}
.skin-blue .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #F5F5F5 !important;
}
.skin-blue .wrapper, .skin-blue .main-sidebar, .skin-blue .left-side {
    background-color: #fff !important;
}
.skin-blue .sidebar-menu > li:hover > a, .skin-blue .sidebar-menu > li.active > a, .skin-blue .sidebar-menu > li.menu-open > a {
    color:#fff !important;
    background:#0094ff !important;
}

.skin-blue .sidebar-menu .treeview-menu > li > a {
    font-size: 13px;
}
/*MOBILE VIEW*/
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
        .login-panel {
            width: 60% !important;
        }
        .panel-azienda {
            width: 100% !important;
        }
        .RadWindow {
            width: 50% !important;
            top: 20% !important;
            left: 25% !important;
        }
    }
    /* iPads (landscape) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
        .login-panel {
            width: 60% !important;
        }

        .panel-azienda {
            width: 99% !important;
            transition: 0.5s;
        }

        .panel-azienda:hover {
            width: 100% !important;
            transition: 0.5s;
            box-shadow: 0 20px 20px #DCDCDC;
        }
        .RadWindow {
            width: 50% !important;
            top: 20% !important;
            left: 25% !important;
        }
    }
    /* iPads (portrait) ----------- */
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
        .login-panel {
            width: 60% !important;
        }
        .panel-azienda {
            width: 99% !important;
            transition:0.5s;
        }
        .panel-azienda:hover {
            width: 100% !important;
            transition: 0.5s;
            box-shadow: 0 20px 20px #DCDCDC;
        }
        .RadWindow {
            width: 50% !important;
            top: 20% !important;
            left: 25% !important;
        }
    }
    /* Desktops and laptops ----------- */
@media only screen and (max-width : 900px) {
    .login-panel {
        width: 60% !important;
    }

    .panel-azienda {
        width: 99% !important;
        transition: 0.5s;
    }

        .panel-azienda:hover {
            width: 100% !important;
            transition: 0.5s;
            box-shadow: 0 20px 20px #DCDCDC;
        }

    .RadWindow {
        width: 50% !important;
        top: 20% !important;
        left: 25% !important;
    }
    /**********
iPad 3
**********/
    @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
        .login-panel {
            width: 60% !important;
        }

        .RadWindow {
            width: 50% !important;
            top: 20% !important;
            left: 25% !important;
        }
    }
    /* iPhone 4 ----------- */
    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
    /* iPhone 5 ----------- */
    @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
    /* iPhone 6 ----------- */
    @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
    /* iPhone 6+ ----------- */
    @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 100% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
    /* Samsung Galaxy S3 ----------- */
    @media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {
        .login-panel {
            width: 100% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2) {
        .t-container {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
    /* Samsung Galaxy S4 ----------- */
    @media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
    /* Samsung Galaxy S5 ----------- */
    @media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }

    @media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3) {
        .login-panel {
            width: 95% !important;
        }

        .RadWindow {
            width: 80% !important;
            top: 20% !important;
            left: 10% !important;
        }
    }
}



   